+++
title = "About me"
description = "About me"

[extra]
zenn_hide_header_meta = true
+++

Hello there, I'm Satch!

I'm a homeschooled high school student who has been in college for over three years. I live at The [Benson Place](https://bensonplace.org) Blueberry Farm and I love it here.

See the [Me on the web](@/about.md#me-on-the-web) section below for a overview of my online profiles.

See my [Now](/now) page for a hopefully-updated bit about <abbr title="More about now pages at nownownow.com">what I'm doing now</abbr>.

My name is Satya Lincoln Johnson, but I go by Satch, which rhymes with watch, not patch.

{{ fit_image(path="/profile.jpg", url="/profile.jpg") }}

## The *Who Is Satch* Scoop
- Shakespeare nerd, director, and actor
- Computer and website meddler
- Farmer boy
- Violinist (classically trained but I do fiddle stuff too)
- Nature guy (building fires, not getting lost, identifying trees)

#### Music Tastes
I like long walks on the beach. But more than that, of course, I like Pink Floyd, Yes, Jacob Collier, the Beatles, and lots of fiddlin' jams, mind blowing classical compositions, and snippets of birdsong, from the beginning of music way back in the day all the way through to the present.

I also play the violin :)

Other killer bands and artists: Fleetwood Mac, <abbr title="Alt-J">∆</abbr>, Neutral Milk Hotel, Genesis, Van Der Graaf Generator, King Crimson, Radiohead, the Grateful Dead, Jethro Tull, Joanna Newsom, Gil Scott-Heron, [Arden Lloyd](https://ardenlloyd.com), Peter Gabriel, David Bowie, Paul Simon (and Simon & Garfunkel), Peter Paul and Mary, the Band, Joan Baez, Liz Carroll, Crosby Stills & Nash, the Gaslight Tinkers, Solas, The Decemberists, The Flaming Lips, and (last but not least) the great Django Reinhardt.

## Me on the web
I have an old website on Google Sites (I know, it's shameful) [here][othersite]. Most places online you can find me as `satchlj`.
- [GitHub][github]
- [Tildegit][~git]
- [Reddit][reddit]
- [Hacker News][hackernews]
- [Twitter][twitter]
- [Instagram][insta]
- [Genius][genius]
- [GitLab][gitlab]
- [LinkedIn][linkedin]
- [Stack Overflow][stackoverflow]
- [Stack Exchange][stackexchange]
- [IMDb][imdb]
- <a rel="me" href="https://cosmic.voyage/ships/malu">Cosmic Voyage</a>
- <a rel="me" href="https://satchlj.medium.com">Medium</a>
- <a rel="me" href="https://tilde.club/~satchlj/">tilde.club</a>
- <a rel="me" href="https://tilde.town/~satchlj/">tilde.town</a>
- <a rel="me" href="https://tilde.team/~satchlj/">tilde.team</a>
- <a rel="me" href="https://tilde.zone/@satchlj">Mastodon</a>

## Off the web
- In person at the [Benson Place][bp]
- On gemini at [satch.xyz][gemini]

To send me a message, please check out the [Contact](@/contact.md) page.

## Donate or Sponsor
To support my current and future work, you can sponsor me.

See the [Donate](@/donate.md) page for more information.

## Other things I like
Some other random things I like:

- My girlfriend 😉❤️
- Cheese
- Chocolate
- Math videos
- Ursula K. Le Guin
- Robert Frost
- Eggs with maple syrup
- Plenty of sleep

[github]: https://github.com/satchlj
[gitlab]: https://gitlab.com/satchlj
[hackernews]: https://news.ycombinator.com/user?id=satchlj
[reddit]: https://reddit.com/u/satchlj
[stackexchange]: https://stackexchange.com/users/22677564/
[stackoverflow]: https://stackoverflow.com/users/16692375
[twitter]: https://twitter.com/satchlj
[othersite]: https://old.satch.xyz
[genius]: https://genius.com/satchlj
[insta]: https://www.instagram.com/satchlj
[linkedin]: https://www.linkedin.com/in/satchlj
[imdb]: https://www.imdb.com/user/ur117558164/
[medium]: https://satchlj.medium.com
[~club]: https://www.tilde.club/~satchlj/
[~town]: https://tilde.town/~satchlj/
[~team]: https://tilde.team/~satchlj/
[~git]: https://tildegit.org/satchlj/
[bp]: https://bensonplace.org
[gemini]: gemini://satch.xyz